/* @charset "utf-8"; COMMENTED OUT BY ANDREW 02/11/2010 */

/* 	IE6 stylesheet */


#content {
	margin-bottom: -12px;
} 
#nav {
	margin-left: 6px;
}
.nav-top, .nav-end {
	line-height: 4px;
	font-size: 1px;
}
.nav-top-title, .nav-sub-title {
	font-family: "Segoe Print", Comic Sans MS, "ChalkboardSE-Regular", Arial, Helvetica, sans-serif;
	padding: 5px 8px;
}

.col-single {
	margin: 24px 8px 16px 16px;
}
.col-2-col {
	margin: 16px 12px 0 8px;
}
.col-3-col, .col-3-colx2 {
	margin: 16px 15px 0 8px;
}


#footer {
	background-image: url(images/BG-Footer-IE6.gif);
}

h2 {
	font: 1.3em/1.5em "Segoe Print", Comic Sans MS, "ChalkboardSE-Regular", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
hr {
	margin: 0em 0 1em 0;
}

#content div.controls hr {
	margin: -12px 16px 0.5em 0;
}

#content div.controls div.col,
#content div.controls div.col-1-col {
	margin-bottom: -12px;
}

table.discount-example {
	font-family: "Segoe Print", Comic Sans MS, "ChalkboardSE-Regular", Arial, Helvetica, sans-serif;
}
table.discount-example span.discount-total {
	line-height: 1.2em;
}